default:
  http_metas:
    content-type: text/html

  metas:
    title:        Strages Consulting
    robots:       index, nofollow
    description:  strages
    keywords:     strages
    language:     fr

  stylesheets:    [screen]

  javascripts:    [lib]

  has_layout:     on
  layout:         layout
